# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 7eb8fd81f9a569d92e90f69ced0a439b
tags: fbb0d17656682115ca4d033fb2f83ba1
